@import url('https://fonts.googleapis.com/css2?family=Varela+Round&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ropa+Sans&display=swap');

.title {
    font-family: 'Ropa Sans', sans-serif;
    font-size: 6vw;
    font-weight: bolder;
    color: #114045;
    text-shadow: -1px -1px 5px rgb(250, 248, 248);
}

.subtitle {
    margin: auto;
    font-size: 5vw;
    color: #1a6c75;
    text-shadow: -1px -1px 5px rgb(250, 248, 248);
}



.funcdiv {
    background: linear-gradient(45deg, #dec04812, #c46c8655);
    border-radius: 15px 5px 0px 0px;
    border-right: 5px solid #fff;
}

.specdiv {
    background: linear-gradient(-45deg, #3e49ab12, #598e8555);
    border-radius: 15px 5px 0px 0px;
    border-left: 5px solid #fff;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    position: relative;
    padding-left: 1.5em;
    /* space to preserve indentation on wrap */
}

li:before {
    content: '';
    /* placeholder for the SVG */
    position: absolute;
    left: 0;
    /* place the SVG at the start of the padding */
    width: 1em;
    height: 1em;
}

li {
    padding: 0.5rem .5rem 1rem;
    border-radius: 1rem;
    background: peachpuff;
    margin-top: 5px;
    margin-left: 10px;
    box-shadow: 3px 5px 7px #888888;
    font-family: 'Josefin Sans', sans-serif;
}

.technical li {
    font-family: 'Courier New', monospace;
}

.shadowtxt {
    text-shadow: 2px 2px 5px #fff;
}

.jssfont {
    font-family: 'Josefin Sans', sans-serif;
}


.button-shadow {
    width: 200px;
    height: 45px;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 15px;
    line-height: 45px;
    letter-spacing: 2.5px;
    font-weight: 500;
    color: #000;
    background-color: #fff;
    border: none;
    border-radius: 15px;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    border: 1px solid rgba(81, 72, 72, 0.59);
}

.button-shadow:hover {
    background-color: #185d5e;
    /* background: linear-gradient(45deg, #4e5ff712, #7cf6e255); */
    box-shadow: 0px 15px 20px rgba(38, 58, 53, 0.8);
    color: #fff;
    transform: translateY(-7px);
    text-transform: uppercase;
}


.wixheight {
    /* width: 90%; */
    height: 450px;
    /* background-color: aqua; */

}



@media only screen and (max-width: 600px) {
    .wixheight {
        /* width: 90%; */
        height: 250px;

        /* background-color: aqua; */

    }

    .imgcarousel {
        display: block;
        margin: auto;
        overflow-y: auto;
        height: 200px;
    }
}

.jumbotron-image {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.jumbotronTop {
    background-image: url("../../images/new/bg_top.png");
}

.my-background {
    background: rgba(61, 73, 75, 0.451);
    border-radius: 7px;
}

.footer-copyright {
    margin-top: 50px;
    color: antiquewhite;
    font-size: 18px;
}

.footer-copyright a {
    color: rgba(163, 212, 213, 0.784);
}

.shifted {
    margin-left: 30px;
    text-align: left;
    padding: 5px;
}

.orderdetails {
    margin-left: auto;
    margin-right: auto;
    width: 380px;
    text-align: center;
    padding: 10px;
}

.paypal-container {
    margin-top: 20px;
    margin-left: 20%;
    margin-right: 20%;
    text-align: center;
    padding: 10px;
}

.container_page {
    background-color: #eaf2f3;
    margin-left: 10%;
    margin-right: 10%;
    /* width: 90%; */
}

.results {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
    width: 400px;
}

.pphr {
    border: 0;
    clear: both;
    display: block;
    width: 98%;
    background-color: #4e9099;
    height: 2px;
}

.centerp {
    margin-left: auto;
    margin-right: auto;
}

/* YOGA */
.paypal-container_yoga {
    width: 70%;
    /* background-color: #4e9099; */
    padding: 10px;
    text-align: center;
    margin: 0px auto;
}

.paypal_div {
    /* display: inline-block; */
    /* width: 400px; */
    /* margin: 0px auto; */
    /* display: block; */
    margin: 0 auto!important;
    /* display: flex;
    justify-content: center; 
    align-items: center;  */
}

@media screen and (max-width: 500px) {
    #paypal-button-container {
        width: 100%;
    }

    .shifted {
        /* margin: 0 auto!important; */
        margin-left: 5px;
        text-align: left;
        padding: 5px;
        width: 70%;
        /* background: #114045; */
    }
}

/* Media query for desktop viewport */
@media screen and (min-width: 500px) {
    #paypal-button-container {
        width: 400px;
    }
}